[Desktop Entry]
Name=Konversation

GenericName=IRC Client

Type=Application
Exec=konversation -caption "%c" %i
Icon=konversation
Terminal=false
Categories=Qt;TDE;Network;IRCClient;
X-DocPath=konversation/index.html
X-DCOP-ServiceName=konversation
X-DCOP-ServiceType=Unique
X-TDE-ServiceTypes=DCOP/InstantMessenger;DCOP/Unique
